Bug 468246 - Stray /usr/src/debug/tmp in gcc-debuginfo
Stray /usr/src/debug/tmp in gcc-debuginfo
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gcc (Show other bugs)
21
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
Fedora Extras Quality Assurance
:
Depends On: 641022
Blocks: requirements/rpm
  Show dependency treegraph
 
Reported: 2008-10-23 14:22 EDT by Owen Taylor
Modified: 2015-06-05 01:01 EDT (History)
4 users (show)

See Also:
Fixed In Version: gcc-4.9.2-6.fc21.x86_64
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-05 01:01:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Owen Taylor 2008-10-23 14:22:18 EDT
$ ls -ld /usr/src/debug/tmp/
drwxrwxrwt 2 root root 4096 2008-10-09 08:47 /usr/src/debug/tmp/
$ rpm -qf /usr/src/debug/tmp/
gcc-debuginfo-4.3.2-6.i386
Comment 1 Bug Zapper 2008-11-25 23:09:36 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Matt McCutchen 2009-09-02 19:08:20 EDT
It's still there on my Fedora 11 system.  Someone please bump the version.
Comment 3 Bug Zapper 2009-11-18 03:38:01 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Matt McCutchen 2009-11-18 11:32:28 EST
Come on, someone please bump the version to 11 so I don't have to enter a new bug.
Comment 5 Owen Taylor 2009-11-18 11:40:22 EST
(In reply to comment #4)
> Come on, someone please bump the version to 11 so I don't have to enter a new
> bug.  

Sure. (Checked, still there in Fedora 12)
Comment 6 Bug Zapper 2010-11-04 07:44:39 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Owen Taylor 2010-11-04 10:10:12 EDT
Still there in current rawhide
Comment 8 Aravind vijayan 2012-01-06 21:32:25 EST
The same problem explained in 641022 as:

> [root@dhcp-2 debug]# ls -ld /usr/src/debug/tmp
> drwxrwxrwt 2 root root 4096 Sep 16 20:02 /usr/src/debug/tmp
> [root@dhcp-2 debug]# rpm -qf /usr/src/debug/tmp
> python-debuginfo-2.7-8.fc14.1.x86_64
> [root@dhcp-2 debug]# rpm -V python-debuginfo-2.7-8.fc14.1.x86_64
> [root@dhcp-2 debug]#




-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 9 Fedora End Of Life 2013-04-03 14:15:36 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 10 Robin Lee 2014-06-11 09:52:19 EDT
persist in gcc-debuginfo-4.8.2-7.fc20.i686
Comment 11 Fedora End Of Life 2015-05-29 04:35:37 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Note You need to log in before you can comment on or make changes to this bug.